import { http } from '@/utils/http/axios';

//获取
export function allProvinces(params?) {
  return http.request({
    url: '/common/areaList',
    method: 'get',
    params,
  });
}

export function regionParent(params) {
  return http.request({
    url: '/common/areaList',
    method: 'get',
    params,
  });
}
